{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "1e5c73cf-ad2e-479f-8fda-5fa62efbe3ec",
            "type": "STRING",
            "value": "Check that the certificate version is 2"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "1e5c73cf-ad2e-479f-8fda-5fa62efbe3ec",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "1e5c73cf-ad2e-479f-8fda-5fa62efbe3ec"
}